/**
 * Viewport e Workspace
 **/
$viewport--max-with: 192rem;					//1920px
$viewport--desktop-width: 144rem;			//1440px
$viewport--content-width: 126rem; 		//1260px
$viewport--tablet-width: 99.2rem; 		//992px
$viewport--mobile-max-width: 57.6rem; //576px
$viewport--mobile-width: 35rem; 			//350px

/**
 * Colors
 **/
$color--primary: #000000;
$color--secondary: #000000;
$color--tertiary: #000000;

$color--white: #fff;
$color--black: #000;

/**
 * Container Margins
 **/
$margin--LR-desktop: 5.4rem;
$margin--LR-mobile: 2.4rem;

$margin--TB-desktop: 8rem;
$margin--TB-mobile: 3.2rem;

/**
 * Fonts *
 **/
$font--primary: 'Open Sans', sans-serif;
$font--secondary: 'Open Sans', sans-serif;
